# **企业战略协同（Strategic Synergy）**


## 什么是战略协同

　　战略协同（Strategic Synergy）是[公司战略](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E6%88%98%E7%95%A5 "公司战略")中的一个重要的概念。战略协同就是具有两个以上业务单位的公司在确定长期目标、发展方向和资源配置的[战略管理过程](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E7%AE%A1%E7%90%86%E8%BF%87%E7%A8%8B "战略管理过程")中，公司拥有的技能、资源在企业内部通过沟通和交流的方式形成[核心竞争力](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E7%AB%9E%E4%BA%89%E5%8A%9B "核心竞争力")，[核心竞争力](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E7%AB%9E%E4%BA%89%E5%8A%9B "核心竞争力")在各个业务单位之间转移和共享，从而获得公司整体业绩的提升。“１＋１＞２”就是对战略协同概念最通俗的解释。战略协同包含两个相互联系的内涵：一是协同效应，即因为[协同作用](https://wiki.mbalib.com/wiki/%E5%8D%8F%E5%90%8C%E4%BD%9C%E7%94%A8 "协同作用")而获得的好的结果；二是通过资源和能力的整合，识别和实现[协同效应](https://wiki.mbalib.com/wiki/%E5%8D%8F%E5%90%8C%E6%95%88%E5%BA%94 "协同效应")获得竞争优势的动态过程。是企业[战略形态](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E5%BD%A2%E6%80%81 "战略形态")转换、战略体系在转换进程中保持相互协调能力和处于相对和谐的状态。因此，企业战略协同具有两层含义：企业现行战略形态与新战略形态在战略体系进程上的协同性，以保持企业战略安排在时间顺序上的动态协同；二是在一定时期内保持相对稳定性的战略体系的横向静态协同性。简而言之，战略协同具有“静态横向协同、动态的进程协同”特性。企业战略协同效应的追求使企业的有限资源在战略作用下发挥最大的效用。为合理配置企业资源提供[战略方向](https://wiki.mbalib.com/wiki/%E6%88%98%E7%95%A5%E6%96%B9%E5%90%91 "战略方向").

　　战略协同的特点就是资源运用最大化，资源配置合理化，且成本很小。只要你换个角度思考问题，换种方式解决问题。

## 企业战略协同的类型

　　从协同产生的方向来看，[企业集团战略](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E9%9B%86%E5%9B%A2%E6%88%98%E7%95%A5 "企业集团战略")协同可以区分为两类：一是[母公司](https://wiki.mbalib.com/wiki/%E6%AF%8D%E5%85%AC%E5%8F%B8 "母公司")与各子公司之间的协同；二是各子公司之间的协同。

　　从协同产生的内容来讲，可以将[集团战略](https://wiki.mbalib.com/wiki/%E9%9B%86%E5%9B%A2%E6%88%98%E7%95%A5 "集团战略")协同分成销售协同、营运协同、投资协同和管理协同四大类。

　　(1)销售协同。当集团成员单位使用相同的[销售渠道](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E6%B8%A0%E9%81%93 "销售渠道")、营销队伍或储运方式时，就有可能产生销售协同。共同的广告宣传、产品促销活动以及原有的良好声誉，都可以使每一个单位的投入产生更大的回报。

　　(2)营运协同。这种效应主要源自对人员和设备更充分的使用，对[日常管理费用](https://wiki.mbalib.com/wiki/%E6%97%A5%E5%B8%B8%E7%AE%A1%E7%90%86%E8%B4%B9%E7%94%A8 "日常管理费用")的分摊，[学习发展](https://wiki.mbalib.com/wiki/%E5%AD%A6%E4%B9%A0%E5%8F%91%E5%B1%95 "学习发展")周期的同步性以及大[批量采购](https://wiki.mbalib.com/wiki/%E6%89%B9%E9%87%8F%E9%87%87%E8%B4%AD "批量采购")等方面。

　　(3)投资协同。这种效应主要来源于对[厂房](https://wiki.mbalib.com/wiki/%E5%8E%82%E6%88%BF "厂房")、[机器设备](https://wiki.mbalib.com/wiki/%E6%9C%BA%E5%99%A8%E8%AE%BE%E5%A4%87 "机器设备")、安装维修、[原材料](https://wiki.mbalib.com/wiki/%E5%8E%9F%E6%9D%90%E6%96%99 "原材料")以及研发成果等进行共享的机会。

　　(4)管理协同。这涉及的范围很广，[管理技术](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E6%8A%80%E6%9C%AF "管理技术")和经验的推广是其中一个重要的方面。

## 战略协同的现实意义分析

　　协同是一个十分值得公司经理们关注的话题。协同公式2 + 2 = 5表达了这样一种理念，公司整体的价值大于公司各独立组成部分价值的简单总和。正是这种理念为公司实行[多元化经营战略](https://wiki.mbalib.com/wiki/%E5%A4%9A%E5%85%83%E5%8C%96%E7%BB%8F%E8%90%A5%E6%88%98%E7%95%A5 "多元化经营战略")提供了理论基础，公司在进行多元化经营决策时根据于此，在考虑如何管理不同类型的业务时更是有赖于此。如果公司经理们期望从协同效应中获取最大的收益，他们就必须真正理解协同的概念，并且掌握实现协同的有效手段。

　　在过去的3 0年中，为了深入认识协同效应产生的机理，并不断检验和完善有关协同效应的理论和实践，公司经理、企业顾问以及专家学者们进行了许多艰苦的探索。

　　首先，下属企业之间各类不同形式的相互联系都有可能使公司取得协同效应。公司可以实行前向整合或后向整合的战略，通过控制原材料供应或[销售渠道](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E6%B8%A0%E9%81%93 "销售渠道")获取[协同效应](https://wiki.mbalib.com/wiki/%E5%8D%8F%E5%90%8C%E6%95%88%E5%BA%94 "协同效应")；公司也可以利用[规模经济](https://wiki.mbalib.com/wiki/%E8%A7%84%E6%A8%A1%E7%BB%8F%E6%B5%8E "规模经济")，通过使不同下属企业在生产设备、研究开发或其他服务等方面采取资源共享、降低成本的方式实现协同效应。

　　另外一种实现协同效应的方式是，通过专业技能或专有知识的共享或相互转让，使各下属企业在生产制造、[市场营销](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E8%90%A5%E9%94%80 "市场营销")或其他领域获得新的或更好的运作手段。例如，[雀巢公司](https://wiki.mbalib.com/wiki/%E9%9B%80%E5%B7%A2%E5%85%AC%E5%8F%B8 "雀巢公司")通过把其在某一类产品或某一个市场所取得的经验向其分布在世界各地的其他下属企业进行推广，使公司不断利用在产品[促销](https://wiki.mbalib.com/wiki/%E4%BF%83%E9%94%80 "促销")、广告宣传和[市场调查](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E8%B0%83%E6%9F%A5 "市场调查")方面的技术优势赢取利润1；[摩托罗拉公司](https://wiki.mbalib.com/wiki/%E6%91%A9%E6%89%98%E7%BD%97%E6%8B%89%E5%85%AC%E5%8F%B8 "摩托罗拉公司")则利用在无线通讯和[半导体](https://wiki.mbalib.com/wiki/%E5%8D%8A%E5%AF%BC%E4%BD%93 "半导体")方面的技术优势发展蜂窝式电话业务，使公司不断获利2。使各独立的下属企业从公司良好的整体形象和卓著的产品质量信誉中受益的公司[品牌战略](https://wiki.mbalib.com/wiki/%E5%93%81%E7%89%8C%E6%88%98%E7%95%A5 "品牌战略")，是一种协同；通过协调各个下属[企业的经营战略](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%9A%84%E7%BB%8F%E8%90%A5%E6%88%98%E7%95%A5 "企业的经营战略")，实现单一下属企业所不能实现的利益，也是一种协同。下属企业间所有这些横向联系的方式都属于协同的范畴。

　　协同问题也与不同的商业条件和[商业运作](https://wiki.mbalib.com/wiki/%E5%95%86%E4%B8%9A%E8%BF%90%E4%BD%9C "商业运作")模式有关。由于企业经常是为了获取潜在的协同效应而进行收购兼并，协同问题也就常常是收购兼并业务中的关键问题。企业在进行业务剥离、业务重心调整或[企业重组](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E9%87%8D%E7%BB%84 "企业重组")等方面的决策时，也会把是否具有协同效应作为考虑之一。对于那些试图统一协调分处在不同国家的制造业务，或是尝试把一种[市场营销](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E8%90%A5%E9%94%80 "市场营销")观念在不同文化里进行应用的[跨国公司](https://wiki.mbalib.com/wiki/%E8%B7%A8%E5%9B%BD%E5%85%AC%E5%8F%B8 "跨国公司")而言，建立业务间的相互联系可能会给它们带来一些特别的麻烦。而对于那些希望在合作中相互学习、互惠互利的企业联盟或合资企业来讲，协同则常常正是它们所寻求的目标。这些与协同相关的商业情形的多样性进一步增加了协同问题的复杂性。

　　协同的概念也常常与[企业管理](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%AE%A1%E7%90%86 "企业管理")的其他领域相关。协同有赖于企业不同职能或下属企业之间的整合及协调，因此企业的[组织结构](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E7%BB%93%E6%9E%84 "组织结构")、协调机制和企业制度等问题都与之密切相关。同时协同也意味着企业的不同组成部分之间相互配合、相互学习，因此组织的学习能力、管理程序和[企业文化](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%96%87%E5%8C%96 "企业文化")等也同样与协同问题息息相关。协同形式的多样性，协同实践的复杂性，以及协同概念涉及领域的广泛性，都使得协同成为一个令人生畏的话题。

　　早在3 0年前，当众多公司开始实行[多元化经营战略](https://wiki.mbalib.com/wiki/%E5%A4%9A%E5%85%83%E5%8C%96%E7%BB%8F%E8%90%A5%E6%88%98%E7%95%A5 "多元化经营战略")时，协同就已经成为公司战略中的一个重要概念。[伊戈尔·安索夫](https://wiki.mbalib.com/wiki/%E4%BC%8A%E6%88%88%E5%B0%94%C2%B7%E5%AE%89%E7%B4%A2%E5%A4%AB "伊戈尔·安索夫")先生在6 0年代第一个向公司经理们阐述了基于协同理念的战略如何可以像纽带一样把公司多元化的业务联结起来，从而使公司得以更充分地利用现有优势开拓新的发展空间。协同这一基本理念在随后的岁月中表现出了惊人的生命力。8 0年代，著名的战略问题权威[迈克·波特](https://wiki.mbalib.com/wiki/%E8%BF%88%E5%85%8B%C2%B7%E6%B3%A2%E7%89%B9 "迈克·波特")先生指出，对公司各下属企业之间的相互关系进行管理是[公司战略](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E6%88%98%E7%95%A5 "公司战略")的本质内容。在他看来，一个缺乏对下属企业间相互关系进行认真管理的多元化公司“并不比一个[共同投资基金](https://wiki.mbalib.com/wiki/%E5%85%B1%E5%90%8C%E6%8A%95%E8%B5%84%E5%9F%BA%E9%87%91 "共同投资基金")强多少” 。他建议经理们仔细分析一下各下属企业的[价值链](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC%E9%93%BE "价值链")，识别出其中相似的业务行为以及它们之间的相互关系，并据此构造公司的竞争优势。[哈佛大学](https://wiki.mbalib.com/wiki/%E5%93%88%E4%BD%9B%E5%A4%A7%E5%AD%A6 "哈佛大学")教授、公司创新与变革专家[罗莎贝丝·莫斯·坎特](https://wiki.mbalib.com/wiki/%E7%BD%97%E8%8E%8E%E8%B4%9D%E4%B8%9D%C2%B7%E8%8E%AB%E6%96%AF%C2%B7%E5%9D%8E%E7%89%B9 "罗莎贝丝·莫斯·坎特")也同样指出过，多元化公司存在的惟一理由就是获取协同效应4。为此她对什么样的企业文化或价值观可以鼓励资源共享进行了研究。

　　战略协同是企业与企业合并重组的前提。没有战略上的协同就不会出现资源优化配置和市场运营效率的提升。协同就是整体价值大于部分价值，其中增值部分的产生来自于协同。这种理念是企业进行整合重组和实行[多元化发展战略](https://wiki.mbalib.com/wiki/%E5%A4%9A%E5%85%83%E5%8C%96%E5%8F%91%E5%B1%95%E6%88%98%E7%95%A5 "多元化发展战略")的理论基础。


来源：MBAlab，仅用于内测期间测试，正式上线后删除。
